File: common.css

package info (click to toggle)
icinga 1.0.2-2%2Bsqueeze1
  • links: PTS, VCS
  • area: main
  • in suites: squeeze
  • size: 33,952 kB
  • ctags: 13,294
  • sloc: xml: 154,821; ansic: 99,198; sh: 14,585; sql: 5,852; php: 5,126; perl: 2,838; makefile: 1,268
file content (86 lines) | stat: -rw-r--r-- 1,269 bytes parent folder | download | duplicates (2)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
63
64
65
66
67
68
69
70
71
72
73
74
75
76
77
78
79
80
81
82
83
84
85
86
* {
	margin: 0;
	padding: 0;
}

body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	color: #000;
	background-color: #fff;
}

img {
	border: 0;
}

ul {
	list-style-type: none;
}

#top_left {
	float: left;
	width: 50%;
	height: 60px;
}

#top_left h1 {
	margin-left : 20px;
	margin-top: 18px;
	font-size: 2.3em;
	font-weight: normal;
}

#top_left h1 a:link, #top_left h1 a:active, #top_left h1 a:visited {
	color: #000;
	text-decoration: none;
}

#top_left h1 a:hover {
	color: #6e7475;
}

#top_right {
	float: right;
	width: 50%;
	height: 60px;
	text-align: right;
}

#top_right p {
	margin-top: 18px;
	margin-right : 15px;
}

#top_right p #login {
	color: #6e7475;
	font-weight: bold;
}

#top_right p a:link, #top_right p a:active, #top_right p a:visited {
	color: #6e7475;
	text-decoration: none;
}

#top_right p a:hover {
	text-decoration: underline;
}

#navigation {
        width: 100%;
        height: 26px;
        line-height: 26px;
        background: #ededed url(../../images/interface/bar.gif) top left repeat-x;
}

#banner {
	width: 100%;
	height: 55px;
	line-height: 55px;
	background: #ededed url(../../images/interface/Icinga_Header_Webinterface_Pixel.jpg) top left repeat-x;
}

#navigation p {
	margin: 0 10px;
	color: #fff;
}